Clonable

Lýsing

This is the official WordPress plugin for Clonable, a service used to create translated „clones“ of your site. Altough you will be able to use this plugin if you are not a user of Clonable, it is mainly meant for our users.

This plugin adds language tags to the head tag of all your pages, so your clones and original site are properly linked for SEO. This works for both translate and non-translate clones and supports clones of subfolders as well.

Uppsetning

After installing the plugin you can enter the data needed for the plugin in the plugin settings, which can be found under Settings -> Clonable in the WordPress admin interface. Here you can enter a JSON string containing all the necessary information. You can find this JSON for your clones in the Clonable control panel. An example is shown below. More information on this data format can be found in our Knowledge base.

{
    "version":1,
    "data":{
        "original":{
            "domain":"example.nl",
            "langcode":"nl-nl"
        },
        "clones":[
            {
                "domain":"example.de",
                "langcode":"de-de",
                "original_subfolder": "/nl/",
                "clone_subfolder": "/de/"
            },
            {
                "domain":"example.fr",
                "langcode":"fr-fr",
                "original_subfolder": "/",
                "clone_subfolder": "/"
            }
        ]
    }
}

Umsagnir

There are no reviews for this plugin.

Þátttakendur & höfundar

“Clonable” er opinn hugbúnaður. Eftirfarandi aðilar hafa lagt sitt af mörkum við smíði þessarar viðbótar.

Höfundar

Translate “Clonable” into your language.

Interested in development?

Browse the code, check out the SVN repository, or subscribe to the development log by RSS.

Breytingarsaga

v1.1.2:
Improved cache hit rate and tweaked backoff algorithm.

v1.1.1:
Fix a crash when saving the settings

v1.1.0:
Use translated versions of url’s in language tags

v1.0.2:
Fix compatibility with WordPress 6.0
Fix incorrect language tags in some cases

v1.0.1:
Fix compatibility with WordPress < 5.9

v1.0.0:
Initial release